Subject: acka-games-digest V2 #253
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Friday, January 23 1998       Volume 02 : Number 253

----------------------------------------------------------------------

Date: Thu, 22 Jan 1998 21:42:00 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Fictionary Round 3

> One player has sent me the correct definition for kea, his definition does
> not appear below, and he does not vote this Round.  The proposed
> definitions for kea, arranged in random order:

> 1.  " "

Well, this one is tempting, but...:-)

> 5.  A large New Zealand parrot (Nestor notabilis), notorious for having
>     acquired the habit of killing sheep; -- called also mountain parrot.

I'll try this one; I'm a sucker for anything with a scientific name, not
to mention the semicolon-dash thing.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Fleetwood Mac:Tusk
Current Book--Tanith Lee:Dark Dance
Sympathy, luxury, somebody will take you there

------------------------------

Date: Fri, 23 Jan 1998 08:29:05 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Fictionary Round 3

I'll vote for 4.

Balsamic Dragon

- ----------
> From: John Frederic Mc Coy <[email-masked]>
> To: [email-masked]
> Subject: Acka: Fictionary Round 3
> Date: Thursday, January 22, 1998 2:20 AM
> 
> 
> One player has sent me the correct definition for kea, his definition
does
> not appear below, and he does not vote this Round.  The proposed
> definitions for kea, arranged in random order:
> 
> 1.  " "
> 
> 2.  A one-man boat used by the Melanesians.
> 
> 3.  An urn used for holding ceremonial liquids.
> 
> 4.  A small tree frog indigenous to southeast Asia.
> 
> 5.  A large New Zealand parrot (Nestor notabilis), notorious for having
>     acquired the habit of killing sheep; -- called also mountain parrot.
> 
> 6.  A lagoon or inlet.
> 
> 7.  A Scotts word meaing river.
> 
> 
> Vote publicly, Bluffers.
> 
> 
>                              - Brainiac Vynd
> 
> [email-masked]
> 
> 
> 
> 
> 
> 
> 

------------------------------

Date: Fri, 23 Jan 1998 21:27:56 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Fictionary: Round 2 results

The correct definition is:

5.  A large New Zealand parrot (Nestor Notabilis), notorious for having
acquired the habit of killing sheep; -- called also mountain parrot.

Slakko (mean old Aussie that he is) sent me the correct definition.
Alfvaen guessed it.  So Slakko gains 4 points for being the only player to
submit the correct definition, and Alfvaen gains 2 for guessing it.

The remaining scores, definitions, and votes.  Note that Balsamic Dragon
lost a gamepoint for defaulting on the definition stage.  Note also that I
continue to have no points, and the same can be said of else...if. :(

Player              Defn.   Voted For    Points    Total
Slakko                5         -           4        6
The Gingham Wearer    7         7           1        3
Vynd                  5        (Br)         0        0
Alfvaen               2         5           3        8
/dev/joe              4         4           1        3
Balsamic Dragon       1         4          -1        4
breadbox              6         7           0        3
else...if             3         0           0        0
 
All definitions were the correct part of speech, except perhaps Balsamic
Dragon's " "

Both The Ginghman Wearer and /dev/joe sheeped this round, and it worked.
Players subsequently voted for their definitions.  <shakes his head sadly>

In a side note, my first choice of Ing word, oiticica, was not in the
official lookup dictionary, but my Webster's defines it as: any of several
South American trees.

Alfvaen, your new points leader, is the next Brainiac.

                              - Brainiac Vynd

[email-masked]

------------------------------

Date: Fri, 23 Jan 1998 21:30:54 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Fictionary: Round 3 results

Man, I would do that...  I respond to the end of Round 2 to get the score
chart (nice job G.W.), and I forgot to change the subject.  In any event,
yes, the message I just sent that looked like the end of Round 3 was
indeed, the end of Round 3.  Even if the subject might make you think
otherwise.   Sorry.

                      - Vynd, who should have just cut and pasted

[email-masked]

------------------------------

End of acka-games-digest V2 #253
********************************